<!DOCTYPE html>

<html lang="ru">

<head>

	<title> "Flex_MAKET"</title>

	<link rel="stylesheet" href="css/style.css">

	<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
</head>

<body>
	<div class="wrapper">

		<header class="header">

		</header>

		<main class="main">
			<div class="films">
				<div class="title">ПРОСМОТРЕННЫЕ ФИЛЬМЫ</div>
				<ul class="film-list">
					<li class="film-item">Один дома
						<div class="delete"></div>
					</li>
					<li class="film-item">Убить Билла
						<div class="delete"></div>
					</li>
					<li class="film-item">Марсианин
						<div class="delete"></div>
					</li>
					<li class="film-item">Мальчишник в Вегасе
						<div class="delete"></div>
					</li>
				</ul>
			</div>

			<form action="" class="add">
				<div class="add-title">ДОБАВИТЬ НОВЫЙ ФИЛЬМ</div>
				<span>Введите название фильма</span>
				<input type="text" class="add-input" placeholder="...">
				<span>Сделать его любимым?</span>
				<input type="checkbox">
				<span class="yes">Да</span>
				<button>Подтвердить</button>
			</form>
		</main>
	</div>


	<script src="js/script.js"></script>
</body>

</html>